# Method Web.Auth.OAuth.Authentication()->call()

Method call

  ``string` call(`string`|`Standards.URI` `url`, `void`|`mapping`|`.Params` `args`, `void`|`string` `method`)`

Description

  Does the low level HTTP call to a service.

Throws

  An error if HTTP status != 200

Parameter `url`

  The full address to the service e.g: `http://twitter.com/direct_messages.xml`

Parameter `args`

  Arguments to send with the request

Parameter `mehod`

  The HTTP method to use